Changeset 77913 in spip-zone for _plugins_/COG


Ignore:
Timestamp:
Nov 4, 2013, 7:40:22 PM (7 years ago)
Author:
spip.franck@…
Message:

remplacement de é et à par é et à

Location:
_plugins_/COG
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/COG/branches/1.0/plugin.xml

    r68101 r77913  
    6666        </pipeline>
    6767        <necessite id="CFG" version="[1.0;]" />
    68         <necessite id='SPIP' version='[2.0.0;]' />
     68        <necessite id='SPIP' version='[2.0.0;2.1.99]' />
    6969        <necessite id='spip_bonux' version='[2.3.0;]' />
    7070        <necessite id="jqueryui" version="[1.8.5;]" />
  • _plugins_/COG/trunk/paquet.xml

    r72054 r77913  
    44        version="2.0.3"
    55        etat="stable"
    6         compatibilite="[3.0.0;["
     6        compatibilite="[3.0.0;3.0.*]"
    77        logo="prive/themes/spip/images/cog-32.png"
    88        schema="1.0"
     
    1111
    1212        <nom>Code Officiel Géographique</nom>
    13         <!-- Ajouter à la base de données les codes officiels géographiques définis par l'Institut national de la statistique et des études économiques -->
     13        <!-- Ajouter &#224; la base de donn&#233;es les codes officiels g&#233;ographiques d&#233;finis par l'Institut national de la statistique et des &#233;tudes &#233;conomiques -->
    1414
    1515        <auteur>Guillaume Wauquier</auteur>
     
    2929        <pipeline nom="jqueryui_plugins" inclure="cog_pipeline.php" />
    3030
    31         <necessite nom="spip_bonux" compatibilite="[2.3.0;[" />
     31        <necessite nom="spip_bonux" compatibilite="[3.0.5;[" />
    3232
    3333
Note: See TracChangeset for help on using the changeset viewer.